* { margin:0; padding:0;}
body { background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:.9375em; color:#9c9c9c;}

input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:15px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#newsletterf-form p { margin-bottom:8px;}
#newsletterf-form label { display:block; height:40px;}
#newsletterf-form input.text { width:208px; border:1px solid #c3c3c3; background:none; padding:3px 0 3px 3px; color:#111; margin-right:2px;}
#newsletterf-form input.submit { background:#00afff; height:23px; width:38px; text-align:center; color:#fff; font-weight:bold; border:none; display:inline-block;}

#contacts-form { padding-bottom:30px;}
#contacts-form label { display:block; height:46px;} 
#contacts-form label input { width:265px; padding:0 0 0 3px; color:#111;}
#contacts-form textarea {width:265px; height:150px; padding:0 0 0 3px; margin-bottom:30px; color:#111; overflow:auto;}

/*==================list====================*/
ul { list-style:none;}

.list1 li { background:url(images/line-dotted.gif) left bottom repeat-x; padding-bottom:12px; margin-bottom:8px; width:100%; overflow:hidden;}
.list1 li img { float:left; margin:3px 12px 0 0;}
.list1 li.last { background:none; padding-bottom:0; margin-bottom:27px;}

.list2 li { padding:0 0 6px 0; background:url(images/line-dotted.gif) left bottom repeat-x; margin-bottom:4px; width:100%;}
.list2 li a { background:url(images/arrow3.gif) no-repeat left 6px; padding:0 0 0 14px; color:#9c9c9c; text-decoration:none;}
.list2 li a:hover { color:#000;}
.list2 li.last { background:none; margin-bottom:16px;}
.list2 li.alt { background:none; margin-bottom:0; padding-bottom:0;}

.list3 li { background:url(images/line-dotted.gif) left bottom repeat-x; padding-bottom:10px; margin-bottom:10px;}
.list3 li.last { background:none;}
.list3 li .alignright { color:#42494d; font-weight:bold;}


/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:30px;}
.img-box img { float:left; margin:0 12px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:15px;}
.p2 { margin-bottom:30px;}
.p3 { margin-bottom:25px;}

/*==================txt, links, lines, titles====================*/
a {color:#00afff;}
a:hover{text-decoration:none;}

h1 { font-size:3.33em; text-transform:uppercase; font-weight:normal; line-height:20px; letter-spacing:-1px;}
h1 a { color:#fff; text-decoration:none;}
h1 a:hover { text-decoration:none;}
h1 a span { color:#00f2ff; font-size:.275em; display:block; letter-spacing:normal; padding:3px 0 0 8px;}
h2 { font-size:1.5em; color:#3b3b3b; text-transform:uppercase; font-weight:normal; line-height:1.2em; border-bottom:1px solid #e5e5e5; padding:0 0 1px 0; margin-bottom:21px;}
h4 { font-size:1.17em; color:#00afff; margin-bottom:15px;}
h5 { font-size:1em; color:#42494d; margin-bottom:15px;}
h5 strong { font-size:1.17em; display:block; color:#00afff;}
h6 { font-size:1em; color:#42494d;}

.link1 { color:#588396;}

.line-hor { background:url(images/line-dotted.gif) left top repeat-x; height:1px; overflow:hidden; font-size:0; line-height:0; margin:19px 0 19px 0;}
.line-ver { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}

.title { margin-bottom:20px;}


/*==================boxes====================*/
.logo-box { background:url(images/logo-box.gif) left top repeat-x; height:333px; width:317px; float:left;}
.logo-box .indent { padding:152px 0 0 72px;}

.nav-box { background:url(images/nav-box.gif) left top repeat-x; height:333px; width:317px; float:right;}
.nav-box .indent { padding:54px 17px 0 17px;}

.cont-box { padding:0 100px 0 0; margin:0;}
.cont-box span { float:right;}


/*header*/
#header div { position:absolute; top:12px;}

/*content*/
#content { padding:30px 0 45px 20px;}
#content .indent { padding-top:150px }
#content .indent1 { padding:0 20px 0 20px;}

/*videoplayer*/
#video .indent { padding-top:160px }
/*footer*/
#footer a { color:#42494d; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
/*==========================================*/
